<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/common_bgcolor"
         android:focusable="true"    
        android:focusableInTouchMode="true"     
    android:orientation="vertical" >

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_top_bar"
        android:background="@color/common_topbar_bgcolor"
        android:gravity="center_vertical" >
        <include layout="@layout/commom_back_btn" />
        <TextView 
             android:id="@+id/txt_title"             
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="新建群组"
            android:textColor="#fff"
            android:textSize="18sp" />
        
        <include layout="@layout/commom_right_btn" />
    </RelativeLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:fadingEdge="none" >

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical" >
                 <!-- 新增个人资料设置 -->
                 <!-- 头像 -->
                 <RelativeLayout
                    android:id="@+id/rl_group_pic"
                    android:layout_width="match_parent"
                    android:layout_height="70dip"
                    android:background="@drawable/btn_bottom_selector"
                    android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="头像"
                        android:textColor="@android:color/black"
                        android:textSize="16sp"
                        android:typeface="serif" />

                    <ImageView
                        android:id="@+id/iv_image"
                        android:layout_width="50dip"
                        android:layout_height="50dip"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:layout_centerVertical="true"
                        android:background="@drawable/default_avatar"
                         />
 
                </RelativeLayout>
                <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />                 
               <!-- 用户id -->
                <RelativeLayout
                    android:id="@+id/rl_groupid"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_bottom_selector"
                    android:padding="10dip" >

                    <TextView
                         android:id="@+id/tv_groupid_cap"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="群组ID"
                        android:textColor="@android:color/black"
                        android:textSize="16sp"
                        android:typeface="serif" />
                     <TextView
                        android:id="@+id/tv_groupid"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text=""                      
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="13sp"
                        android:typeface="serif" />
 
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />  
                <!-- 用户名 -->
                <RelativeLayout
                    android:id="@+id/rl_groupname"
                    android:layout_width="match_parent"
                    android:layout_height="50dip"
                    android:background="@drawable/btn_bottom_selector"
                    android:padding="10dip" >

                    <TextView
                          android:id="@+id/tv_groupname_cap"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="群组名"
                        android:textColor="@android:color/black"
                        android:textSize="16sp"
                        android:typeface="serif" />
                     <TextView
                        android:id="@+id/tv_groupname1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                     android:layout_marginRight="10dip"                        
                        android:paddingLeft="10dip"
                        android:text=""
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="17sp"
                        android:typeface="serif" />
                          <EditText
                        android:id="@+id/tv_groupname"
                        android:layout_width="200dip"
			            android:layout_height="match_parent"
			            android:singleLine="true"
                        android:layout_alignParentRight="true"
                        android:gravity="center_vertical|right"                       
                        android:paddingRight="25dip"
                        android:hint="请输入群组名称" 
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="17sp"
                        android:typeface="serif"                        
			android:background="@drawable/qq_edit_text"/>
                </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />                 
 
            <!-- 性别-->
             <RelativeLayout
               android:id="@+id/rl_type"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_type_cap"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="所属系别"
                        android:textColor="@android:color/black"
                        android:textSize="16sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_type"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                         android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"  
                        android:text=""                       
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="17sp"
                        android:typeface="serif" />
 
             </RelativeLayout>
            <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />
           	<!-- 年龄-->
             <RelativeLayout
               android:id="@+id/rl_enyear"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:id="@+id/tv_enyear_cap"                         
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="入学年份"
                        android:textColor="@android:color/black"
                        android:textSize="16sp"
                        android:typeface="serif" />
                      <TextView
                        android:id="@+id/tv_enyear"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                           android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text=""
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="17sp"
                        android:typeface="serif" />
 
             </RelativeLayout>

          <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />
                 
          <!--职业 -->       
             <RelativeLayout
               android:id="@+id/rl_openlevel"
               android:layout_width="match_parent"
               android:layout_height="50dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="开放级别"
                        android:textColor="@android:color/black"
                        android:textSize="16sp"
                        android:typeface="serif" />
                    <TextView
                        android:id="@+id/tv_openlevel"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                           android:layout_centerVertical="true"
                        android:layout_alignParentRight="true"
                        android:drawableRight="@drawable/right"  
                        android:drawablePadding="5dp"                       
                        android:layout_marginRight="10dip"                                               
                        android:paddingLeft="10dip"
                        android:text=""
                        android:textColor="@color/btn_gray_pressed"
                        android:textSize="17sp"
                        android:typeface="serif" />                        
 
             </RelativeLayout>
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />

              <RelativeLayout
               android:id="@+id/rl_reason"
               android:layout_width="match_parent"
               android:layout_height="80dip"
               android:background="@drawable/btn_bottom_selector"
               android:padding="10dip" >

                    <TextView
            android:id="@+id/tv_editreason_cap"                        
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:paddingLeft="10dip"
                        android:text="请输入理由:"
                        android:textColor="@android:color/black"
                        android:textSize="16sp"
                        android:typeface="serif" />
        <EditText
            android:id="@+id/tv_editreason"
            android:layout_width="match_parent"
            android:layout_height="60dp"
        android:layout_toRightOf="@+id/tv_editreason_cap"            
                   android:layout_marginLeft="20dip"
                    android:layout_marginRight="10dip"            
            android:background="@drawable/qq_edit_text" 
            android:hint="请输入创建理由(管理员直接创建不需要输入理由)"                       
            android:singleLine="false"
            android:textSize="16sp"
         />                       
 
             </RelativeLayout>
           <!--分割线 -->
                 <TextView 
                    android:layout_width="match_parent"
                    android:layout_height="1dip"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:background="#E6E6E6" />          

            <!--
                 <TextView
                android:layout_width="match_parent"
                android:layout_height="1dip"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:background="#E6E6E6" />
            -->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dip"
                android:background="#ffffff"
                android:orientation="vertical" >

                <Button
                    android:id="@+id/btn_askcreate"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="6dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_logout_bg"
                    android:text="申请创建"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
 
                <Button
                    android:id="@+id/btn_paycreate"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_login_bg"
                    android:text="PQ币创建"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />
                
                  <Button
                    android:id="@+id/btn_admincreate"
                    android:layout_width="match_parent"
                    android:layout_height="44dp"
                    android:layout_marginBottom="12dp"
                    android:layout_marginLeft="10dip"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="6dp"
                    android:background="@drawable/button_register_bg"
                    android:text="管理员创建"
                    android:textColor="@android:color/white"
                    android:textSize="18sp" />                 
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>